QT_ARCH = x86_64
QT_BUILDABI = x86_64-little_endian-lp64
QT_LIBCPP_ABI_TAG = 
QT.global.enabled_features = shared separate_debug_info rpath framework c++11 c++14 c++17 c++1z c99 c11 signaling_nan thread future concurrent dbus shared shared separate_debug_info rpath c++11 c++14 c++17 c++1z reduce_exports reduce_relocations
QT.global.disabled_features = static cross_compile pkg-config debug_and_release appstore-compliant simulator_and_device force_asserts c++20 c++2a
QT.global.disabled_features += release build_all
QT_CONFIG += shared no-pkg-config separate_debug_info rpath qt_framework c++11 c++14 c++17 c++1z reduce_exports reduce_relocations release
CONFIG +=  shared qt_framework plugin_manifest
QT_VERSION = 6.1.1
QT_MAJOR_VERSION = 6
QT_MINOR_VERSION = 1
QT_PATCH_VERSION = 1

QT_APPLE_CLANG_MAJOR_VERSION = 12
QT_APPLE_CLANG_MINOR_VERSION = 0
QT_APPLE_CLANG_PATCH_VERSION = 0
QT_MAC_SDK_VERSION = 11.1
QMAKE_MACOSX_DEPLOYMENT_TARGET = 10.14
QT_EDITION = Enterprise
QT_LICHECK = licheck_mac
QT_RELEASE_DATE = 2021-06-03
